<?php

namespace app\manystoreapi\behavior;

class ManystoreApiLog
{
    public function run(&$params)
    {
//        if (request()->isPost() && config('fastadmin.auto_record_log')) {
//            \app\manystoreapi\model\ManystoreApiLog::record();
//        }
        if (config('fastadmin.auto_record_log')) {
            \app\manystoreapi\model\ManystoreApiLog::record();
        }
    }
}
